prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WaylandClient
Description: Qt WaylandClient module
Version: 5.15.17
Libs: -Wl,-R${libdir} -L${libdir} -lQt5WaylandClient 
Cflags: -DQT_WAYLANDCLIENT_LIB -I${includedir}/QtWaylandClient -I${includedir}
Requires: Qt5Core Qt5Gui

